Tripnet - Test case #20048
Close Client comments
05/09/2017 07:33 pm - Sreerag Prasannan

Status: Closed Start date: 05/09/2017
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Test Casell Estimated time: 0.00 hour
Target version: Spent time: 67.00 hours
End_Date: Initial Planned Hours:

remarks:

Description

History

#1 - 05/09/2017 07:33 pm - Sreerag Prasannan
- Status changed from New to In Progress

- % Done changed from 0 to 20

closing client comments, tripnet support

#2 - 05/10/2017 07:07 pm - Sreerag Prasannan
- % Done changed from 20 to 40

tripnet testing, metrip testing, PTN testing, client comment closing.

#3 - 05/11/2017 08:56 pm - Sreerag Prasannan
- % Done changed from 40 to 50

support tripnet, closing metrip client comments and FNTS,Danat support.

#4 - 05/12/2017 08:06 pm - Sreerag Prasannan
- % Done changed from 50 to 60

support viaggisky, mesafir, tipnet testing, metrip insurance testing.

#5 - 05/13/2017 06:34 pm - Sreerag Prasannan
- % Done changed from 60 to 70

updated currency convertion in live, closing client comments.

#6 - 05/14/2017 06:44 pm - Sreerag Prasannan
- % Done changed from 70 to 80
staging testing.

#7 - 05/15/2017 08:56 pm - Sreerag Prasannan
- % Done changed from 80 to 90

staging rleasede. support danat, trio support

#8 - 05/17/2017 09:20 pm - Sreerag Prasannan
- % Done changed from 90 to 100

testing support , live issues support

#9 - 05/18/2017 06:32 pm - Sreerag Prasannan
- Status changed from In Progress to Closed
- Assignee deleted (Sreerag Prasannan)
